
// Editor.cpp

T_("Units")
csCZ("Jednotky")
frFR("Unités")
huHU("Egységek")
itIT("Unit�")
ruRU("Единицы")
srSP("Jedinice")

T_("%d%% of width")
csCZ("%d%% šířky")
frFR("%d%% de la largeur")
huHU("%d%% szélesség")
itIT("%d%% di larghezza")
ruRU("%d%% длинны")
srSP("%d%% širine")

T_("None")
csCZ("Není")
frFR("Aucun")
huHU("Semmi")
itIT("Nulla")
ruRU("Нет")
srSP("NIšta")

T_("Hyperlink")
csCZ("Propojení")
frFR("Hyperlien")
huHU("Hiperhivatkozás")
itIT("Collegamento")
ruRU("Ссылка")
srSP("Hiperveza")

T_("Paragraph label")
csCZ("Návěští odstavce")
frFR("Marque de paragraphe")
huHU("Bekezdéscímke")
itIT("Etichetta paragrafo")
ruRU("Метка параграфа")
srSP("Labela paragrafa")

T_("Label")
csCZ("Návěští")
frFR("Marque")
huHU("Címke")
itIT("Etichetta")
ruRU("Метка")
srSP("Labela")

T_("Font face")
csCZ("Písmo")
frFR("Police")
huHU("Font jelleg")
itIT("Tipo carattere")
ruRU("Шрифт")
srSP("Izgled fonta")

T_("Language")
csCZ("Jazyk")
frFR("Langue")
huHU("Nyelv")
itIT("Lingua")
ruRU("Язык")
srSP("Jezik")

T_("Font height")
csCZ("Výška písma")
frFR("Taille de police")
huHU("Font magasság")
itIT("Altezza carattere")
ruRU("Высота шрифта")
srSP("Visina fonta")

T_("Index entry")
csCZ("Resjtříkový odkaz")
frFR("Marque l'index")
huHU("Belépés mutató")
itIT("")
ruRU("Точка входа")
srSP("Indeks ulaza")

T_("Go to label")
csCZ("Přejít na návěští")
frFR("Aller à la marque")
huHU("Ugrás a címkéhez")
itIT("Vai ad etichetta")
ruRU("Перейти к метке")
srSP("Idi na labelu")

T_("Go to index entry")
csCZ("Přejít na rejstříkový odkaz")
frFR("Aller à la marque d'index")
huHU("Ugrás a belépés mutatóhoz")
itIT("")
ruRU("Перейти к точке входа")
srSP("Idi na indeks ulaza")

T_("Text color")
csCZ("Barva textu")
frFR("Couleur du texte")
huHU("Szövegszín")
itIT("Colore testo")
ruRU("Цвет текста")
srSP("Boja teksta")

T_("Background color")
csCZ("Barva pozadí")
frFR("Couleur d'arrière plan")
huHU("Háttérszín")
itIT("Colore sfondo")
ruRU("Цвет фона")
srSP("Pozadinska boja")

T_("Store as style")
csCZ("Uložit jako styl")
frFR("Enregistrer comme style")
huHU("Tárolás stílusként")
itIT("Salva come stile")
ruRU("Сохранить как стиль")
srSP("Sačuvaj kao stil")

T_("Style manager")
csCZ("Styly")
frFR("Gestionnaire de styles")
huHU("Stíluskezelő")
itIT("Manager stili")
ruRU("Менеджер стилей")
srSP("Menadžer stilova")

T_("Style")
csCZ("Styl")
frFR("Style")
huHU("Stílus")
itIT("Stile")
ruRU("Стиль")
srSP("Stil")

T_("Find / Replace")
csCZ("Vyhledat / Nahradit")
frFR("Rechercher / Remplacer")
huHU("Keresés / Csere")
itIT("Trova / Sostituisci")
ruRU("Найти / Заменить")
srSP("Pronađi / Zameni")


// Mouse.cpp

T_("Object position..")
csCZ("Pozice objektu..")
frFR("Position de l'objet")
huHU("Objektum pozíció..")
itIT("Posizione oggetto..")
ruRU("Позиция объекта...")
srSP("Pozicija objekta..")

T_("3 pt up")
csCZ("3 body nahoru")
frFR("3 points vers le haut")
huHU("3 pont fel")
itIT("3 pt su")
ruRU("на 3 pt больше")
srSP("3 pt na gore")

T_("2 pt up")
csCZ("2 body nahoru")
frFR("2 points vers le haut")
huHU("2 pont fel")
itIT("2 pt su")
ruRU("на 2 pt больше")
srSP("2 pt na gore")

T_("1 pt up")
csCZ("1 bod nahoru")
frFR("1 point vers le haut")
huHU("1 pont fel")
itIT("1 pt su")
ruRU("на 1 pt больше")
srSP("1 pt na gore")

T_("Baseline")
csCZ("Základní pozice")
frFR("Ligne de base")
huHU("Alapvonal")
itIT("Normale")
ruRU("Базовая линия")
srSP("Osnovna linija")

T_("1 pt down")
csCZ("1 bod dolů")
frFR("1 point vers le bas")
huHU("1 pont le")
itIT("1 pt gi�")
ruRU("на 1 pt меньше")
srSP("1 pt na dole")

T_("2 pt down")
csCZ("2 body dolů")
frFR("2 points vers le bas")
huHU("2 pont le")
itIT("2 pt gi�")
ruRU("на 2 pt меньше")
srSP("2 pt na dole")

T_("3 pt down")
csCZ("3 body dolů")
frFR("3 points vers le bas")
huHU("3 pont le")
itIT("3 pt gi�")
ruRU("на 3 pt меньше")
srSP("3 pt na dole")

T_("Add to user dictionary")
csCZ("Přidat do uživatelského slovníku")
frFR("Ajouter au dictionnaire utilisateur")
huHU("Hozzáadás a felhasználó mappájához")
itIT("Aggiungi al dizionario")
ruRU("Добавить в словарь пользователя")
srSP("Dodaj u korisnički rečnik")


// Formating.cpp

T_("Index Entry")
csCZ("Rejstříkový Odkaz")
frFR("Marque d'index")
huHU("Belépés mutató")
itIT("")
ruRU("Точка входа")
srSP("Indeks ulaza")

T_("Left")
csCZ("Vlevo")
frFR("Gauche")
huHU("Bal")
itIT("Sinistra")
ruRU("Влево")
srSP("Levo")

T_("Right")
csCZ("Vpravo")
frFR("Droite")
huHU("Jobb")
itIT("Destra")
ruRU("Вправо")
srSP("Desno")

T_("Center")
csCZ("Na střed")
frFR("Centrer")
huHU("Közép")
itIT("Centro")
ruRU("По центру")
srSP("Na sredini")

T_("No fill")
csCZ("Bez výplně")
frFR("Ne pas remplir")
huHU("Nincs kitöltés")
itIT("Nessuno riempimento")
ruRU("Без заливки")
srSP("Bez ispune")

T_("Fill with ....")
csCZ("Vyplnit ....")
frFR("Remplir avec ....")
huHU("Kitöltés ....")
itIT("Riempi con ....")
ruRU("Залить ....")
srSP("Ispuni sa ....")

T_("Fill with ----")
csCZ("Vyplnit ----")
frFR("Remplir avec ----")
huHU("Kitöltés ----")
itIT("Riempi con ----")
ruRU("Залить ----")
srSP("Ispuni sa ----")

T_("Fill with __")
csCZ("Vyplnit __")
frFR("Remplir avec __")
huHU("Kitöltés __")
itIT("Riempi con __")
ruRU("Залить __")
srSP("Ispuni sa __")

T_("Remove")
csCZ("Odstranit")
frFR("Eliminer")
huHU("Eltávolítás")
itIT("Elimina")
ruRU("Удалить")
srSP("Uklonu")

T_("Object position")
csCZ("Pozice objektu")
frFR("Position de l'objet")
huHU("Objektum pozíció")
itIT("Posizione oggetto")
ruRU("Позиция объекта")
srSP("Pozicija objekta")


// ParaFormat.cpp

T_("Centered")
csCZ("Uprostřed")
frFR("Centré")
huHU("Középre zárt")
itIT("Centrato")
ruRU("Центрованный")
srSP("Centrirano")

T_("....")
csCZ("....")
frFR("....")
huHU("....")
itIT("....")
ruRU("")
srSP("....")

T_("----")
csCZ("----")
frFR("----")
huHU("----")
itIT("----")
ruRU("")
srSP("----")

T_("__")
csCZ("__")
frFR("__")
huHU("__")
itIT("__")
ruRU("")
srSP("__")

T_("Tab position")
csCZ("Pozice tabelace")
frFR("Position de tabulation")
huHU("Tabulátor pozíció")
itIT("Posizione tabulatore")
ruRU("Позиция табуляции")
srSP("Pozicija tabulatora")

T_("Type")
csCZ("Typ")
frFR("Type")
huHU("Típus")
itIT("Tipo")
ruRU("Тип")
srSP("Tip")

T_("Fill")
csCZ("Výplň")
frFR("Remplir")
huHU("Kitöltés")
itIT("Riempi")
ruRU("Заливка")
srSP("Ispuni")

T_("Paragraph format")
csCZ("Formát odstavce")
frFR("Format de paragraphe")
huHU("Bekezdésformátum")
itIT("Formato paragrafo")
ruRU("Формат параграфа")
srSP("Fromat paragrafa")

T_("Set style")
csCZ("Nastavit styl")
frFR("Utiliser le style")
huHU("Stílus beállítása")
itIT("Imposta stile")
ruRU("Установить стиль")
srSP("Postavi stil")

T_("New style no. %d")
csCZ("Nový styl č. %d")
frFR("Nouveau style n° %d")
huHU("Új stílus szám %d")
itIT("Nuovo stile no. %d")
ruRU("Новый стиль номер %d")
srSP("Novi stil br. %d")

T_("Create new style..")
csCZ("Vytvořit nový styl..")
frFR("Créer un nouveau style..")
huHU("Új stílus létrehozása")
itIT("Crea nuovo stile..")
ruRU("Создать новый стиль..")
srSP("Napravi novi stil..")

T_("Remove style")
csCZ("Odstranit styl")
frFR("Supprimer le style")
huHU("Stílus eltávolítása")
itIT("Rimuovi stile")
ruRU("Удалить стиль")
srSP("Ukloni stil")

T_("Rename..")
csCZ("Přejmenovat..")
frFR("Renommer..")
huHU("Átnevezés")
itIT("Rinomina..")
ruRU("Переименовать..")
srSP("Preimenuj..")

T_("Styles")
csCZ("Styly")
frFR("Styles")
huHU("Stílusok")
itIT("Stili")
ruRU("Стили")
srSP("Stilovi")


// Table.cpp

T_("Insert table")
csCZ("Vložit tabulku")
frFR("Insérer un tableau")
huHU("Táblázat beszúrása")
itIT("Inserisci tbella")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu")

T_("Table properties")
csCZ("Vlastnosti tabulky")
frFR("Propriétés du tableau")
huHU("Táblázat tulajdonságok")
itIT("Propriet� tabella")
ruRU("Свойства таблицы")
srSP("Svojstva tabele")

T_("Split cell")
csCZ("Rozdělit buňku")
frFR("Diviser la cellule")
huHU("Mező felosztása")
itIT("Dividi cella")
ruRU("Разбить ячейки")
srSP("Podeli ćeliju")

T_("Cell properties")
csCZ("Vlastnosti buňky")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok")
itIT("Propriet� cella")
ruRU("Свойства ячейки")
srSP("Svojstva ćelije")


// Find.cpp

T_("Replace")
csCZ("Nahradit")
frFR("Remplacer")
huHU("Csere")
itIT("Sostituisci")
ruRU("Заменить")
srSP("Zameni")

T_("Replace in selection")
csCZ("Nahradit ve výběru")
frFR("Remplacer dans la sélection")
huHU("Csere a kijelölésben")
itIT("Sostituisci nella selezione")
ruRU("Заменить в выделении")
srSP("Zameni u izboru")

T_("Find")
csCZ("Vyhledat")
frFR("Rechercher")
huHU("Keresés")
itIT("Trova")
ruRU("Найти")
srSP("Pronađi")


// Tool.cpp

T_("Bold")
csCZ("Tučně")
frFR("Gras")
huHU("Félkövér")
itIT("Grassetto")
ruRU("Полужирный")
srSP("Masno")

T_("Italic")
csCZ("Kurzíva")
frFR("Italique")
huHU("Dőlt")
itIT("Corsivo")
ruRU("Наклонный")
srSP("Kurziv")

T_("Underline")
csCZ("Podtržené")
frFR("Souligné")
huHU("Aláhúzott")
itIT("Sottolineato")
ruRU("Подчёркнутый")
srSP("Podcrtano")

T_("Strikeout")
csCZ("Přeškrtnuté")
frFR("Barré")
huHU("Áthúzott")
itIT("Sbarrato")
ruRU("Зачёркнутый")
srSP("Precrtano")

T_("Capitals")
csCZ("Kapitálky")
frFR("Majuscules")
huHU("Nagybetűk")
itIT("Maiuscoletto")
ruRU("Прописными")
srSP("Velika slova")

T_("Superscript")
csCZ("Horní index")
frFR("Exposant")
huHU("Felső index")
itIT("Apice")
ruRU("Надстрочный")
srSP("Gornji indeks")

T_("Subscript")
csCZ("Dolní index")
frFR("Indice")
huHU("Alsó index")
itIT("Pedice")
ruRU("Подстрочный")
srSP("Donji indeks")

T_("Show spelling errors")
csCZ("Ukazovat pravopisné chyby")
frFR("Montrer les erreurs de correction")
huHU("Helyesírásellenőrzés")
itIT("Visualizza errori")
ruRU("Показать ошибки орфографии")
srSP("Prikaži jezičke greške")

T_("Justify")
csCZ("Zarovnat do bloku")
frFR("Justifier")
huHU("Margószabályozás")
itIT("Giustificato")
ruRU("По ширине")
srSP("Poravnaj")

T_("Round bullet")
csCZ("Kulatá zarážka")
frFR("Puce ronde")
huHU("Korong")
itIT("Punto elenco circolare")
ruRU("Круглые списочные маркеры")
srSP("Okruglo označavanje")

T_("White round bullet")
csCZ("Bíla kruhová odrážka")
frFR("Puce ronde blanche")
huHU("Fehér korong")
itIT("Punto elenco circolare bianco")
ruRU("Белые круглые списочные маркеры")
srSP("Belo okruglo označavanje")

T_("Box bullet")
csCZ("Čtvercová odrážka")
frFR("Puce boîte")
huHU("Négyzet")
itIT("Punto elenco quadrato")
ruRU("Квадратные списочные маркеры")
srSP("Kvadratno označvanje")

T_("White box bullet")
csCZ("Bílá čtvercová odrážka")
frFR("Puce boîte blanche")
huHU("Fehér négyzet")
itIT("Punto elenco quadrato bianco")
ruRU("Белые квадратные списочные маркеры")
srSP("Belo kvadratno označvanje")

T_("Text bullet")
csCZ("Textová odrážka")
frFR("Puce texte")
huHU("Szöveg korong")
itIT("Punto elenco carattere")
ruRU("Текстовые списочные маркеры")
srSP("Tekst označavanje")

T_("Paragraph format..")
csCZ("Formát odstavce")
frFR("Format de paragraphe..")
huHU("Bekezdés formátum..")
itIT("Formato paragrafo..")
ruRU("Формат параграфа")
srSP("Format paragrafa..")

T_("To single paragraph")
csCZ("Do jednoho odstavce")
frFR("Fusionner en un paragraphe")
huHU("Egyszerű bekezdéshez")
itIT("Paragrafo singolo")
ruRU("В один параграф")
srSP("Ka jednom paragrafu")

T_("Undo")
csCZ("Zpět")
frFR("Annuler")
huHU("Visszavonás")
itIT("Annulla")
ruRU("Отменить")
srSP("Undo")

T_("Redo")
csCZ("Znovu")
frFR("Refaire")
huHU("Újra végrehajtás")
itIT("Ripeti")
ruRU("Повторить")
srSP("Redo")

T_("Cut")
csCZ("Vyjmout")
frFR("Couper")
huHU("Kivágás")
itIT("Taglia")
ruRU("Вырезать")
srSP("Iseci")

T_("Copy")
csCZ("Kopírovat")
frFR("Copier")
huHU("Másolás")
itIT("Copia")
ruRU("Копировать")
srSP("Kopiraj")

T_("Paste")
csCZ("Vložit")
frFR("Coller")
huHU("Beillesztés")
itIT("Incolla")
ruRU("Вставить")
srSP("Zalepi")

T_("Print")
csCZ("Tisk")
frFR("Imprimer")
huHU("Nyomtatás")
itIT("Stampa")
ruRU("Печать")
srSP("Štampa")

T_("Find/Replace")
csCZ("Vyhledat/Nahradit")
frFR("Chercher/Remplacer")
huHU("Keresés/Csere")
itIT("Trova/Sostituisci")
ruRU("Найти/Заменить")
srSP("Pronađi/Zameni")

T_("Insert table..")
csCZ("Vložit tabulku..")
frFR("Insérer un tableau..")
huHU("Táblázat beszútása")
itIT("Inserisci tabella..")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu..")

T_("Table properties..")
csCZ("Vlastnosti tabulky..")
frFR("Propriétés du tableau..")
huHU("Táblázat tulajdonságai")
itIT("Propriet� tabella..")
ruRU("Свойства таблицы")
srSP("Svojstva tabele..")

T_("Insert row")
csCZ("Vložit řádek")
frFR("Insérer une ligne")
huHU("Sor beszúrása")
itIT("Inserisci riga")
ruRU("Вставить ряд")
srSP("Ubaci red")

T_("Remove row")
csCZ("Odstranit řádek")
frFR("Supprimer la ligne")
huHU("Sor törlése")
itIT("Rimuovi riga")
ruRU("Удалить ряд")
srSP("Ukloni red")

T_("Insert column")
csCZ("Vložit sloupec")
frFR("Insérer une colonne")
huHU("Oszlop beszúrása")
itIT("Inserisci colonna")
ruRU("Вставить колонку")
srSP("Ubaci kolonu")

T_("Remove column")
csCZ("Odstranit sloupec")
frFR("Supprimer la colonne")
huHU("Oszlop törlése")
itIT("Rimuovi colonna")
ruRU("Удалить колонку")
srSP("Ukloni kolonu")

T_("Join cells")
csCZ("Spojit buňky")
frFR("Fusionner les cellules")
huHU("Mezők egyesítése")
itIT("Unisci celle")
ruRU("Объединить ячейки")
srSP("Spoji ćelije")

T_("Split cell..")
csCZ("Rozdělit buňku")
frFR("Diviser la cellule..")
huHU("Mező felosztása..")
itIT("Dividi cella..")
ruRU("Разбить ячейки...")
srSP("Podeli ćeliju..")

T_("Cell properties..")
csCZ("Vlastnosti buňky..")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok..")
itIT("Propriet� celle..")
ruRU("Свойства ячейки...")
srSP("Svojstva ćelije..")


// RichEdit.lay

T_("Alignment")
csCZ("&Zarovnat:")
frFR("Alignement")
huHU("Igazítás")
itIT("Allineamento")
ruRU("Выравнивание")
srSP("Poravnanje:")

T_("Left\nCenter\nRight\nJustify")
csCZ("Vlevo\nStřed\nVpravo\nDo bloku")
frFR("Gauche\nCentrer\nDroite\nJustifier")
huHU("Bal\nKözép\nJobb\nMargó")
itIT("Sinistra\nCentro\nDestra\nGiustificato")
ruRU("Влево\nПо центру\nВправо\nПо ширине")
srSP("Levo\nPo sredini\nDesno\nporavnato")

T_("Before")
csCZ("Před")
frFR("Avant")
huHU("Előtte")
itIT("Prima")
ruRU("Перед")
srSP("Pre")

T_("After")
csCZ("Po")
frFR("Après")
huHU("Utána")
itIT("Dopo")
ruRU("После")
srSP("Posle")

T_("Left margin")
csCZ("Levý okraj")
frFR("Marge de gauche")
huHU("Bal szegély")
itIT("Margine sinistro")
ruRU("Поле слева")
srSP("Leva margina")

T_("ParaLayout_rm_1_SetLabel\aRight margin")
csCZ("Pravý okraj")
frFR("")
huHU("")
itIT("ParaLayout_rm_1_SetLabel\aMargine destro")
ruRU("")
srSP("")

T_("Indent")
csCZ("O&dsazení:")
frFR("Indenter")
huHU("Behúzás")
itIT("Indent")
ruRU("Отступ")
srSP("")

T_("Break page before")
csCZ("&Zalomit stránku před")
frFR("Saut de page avant")
huHU("Oldaltörés előtte")
itIT("Precedi interruzione pagina")
ruRU("Оборвать страницу после")
srSP("Prelomi stranu pre")

T_("Keep together")
csCZ("&Svázat řádky")
frFR("Garder assemblé")
huHU("Együtt tartás")
itIT("Mantieni assieme")
ruRU("Держать вместе")
srSP("Drži zajedno")

T_("Keep with next")
csCZ("Svázat s &následujícím")
frFR("Assembler au suivant")
huHU("Marad a következővel")
itIT("Mantieni col successivo")
ruRU("Придерживаться следующего")
srSP("Drži sa sledećim")

T_("Allow orphans")
csCZ("Povolit osa&mocené řádky")
frFR("Autoriser les orphelines")
huHU("Árvák megengedése")
itIT("Consenti isolati")
ruRU("Разрешить висячие строки")
srSP("Dozvoli siročiće")

T_("Default tab size")
csCZ("Výchozí tabelace")
frFR("Tabulation par défaut")
huHU("Alapértelmezett tabulátorméret")
itIT("Dimensione tabulatore predefinita")
ruRU("Размер табуляции по умолчанию")
srSP("Podrazumevana veličina tabulatora")

T_("Bullet")
csCZ("Odrážka")
frFR("Puce")
huHU("korong")
itIT("Elenco puntato")
ruRU("Списочный маркер")
srSP("Označavanje")

T_("Before number")
csCZ("Před číslem")
frFR("Nombre avant")
huHU("Szám előtte")
itIT("Numero prima")
ruRU("Перед числом")
srSP("Pre broja")

T_("After number")
csCZ("Po čísle")
frFR("Nombre après")
huHU("Szám utána")
itIT("Numero successivo")
ruRU("После числа")
srSP("Posle broja")

T_("Reset")
csCZ("Nulovat")
frFR("Réinitialiser")
huHU("Kiinduló állapot")
itIT("Azzera")
ruRU("Сбросить")
srSP("Vrati")

T_("Numbering")
csCZ("Číslování")
frFR("Numérotation")
huHU("Számozás")
itIT("Numerazione")
ruRU("Нумерование")
srSP("Nabrajanje")

T_("Text flow")
csCZ("Tok textu")
frFR("Flux du texte")
huHU("Szöveg körbefolyatás")
itIT("Flusso testo")
ruRU("Расположение текста")
srSP("Tok teksta")

T_("Layout")
csCZ("Rozvržení")
frFR("Agencement")
huHU("Elrendezés")
itIT("Layout")
ruRU("Раскладка")
srSP("Raspored")

T_("Tabs")
csCZ("Tabelace")
frFR("Tabulations")
huHU("Tabulátorok")
itIT("Tabulatori")
ruRU("Табуляторы")
srSP("Tabulatori")

T_("dot\npoint\ninch\nmm\ncm")
csCZ("dot\nbod\npalec\nmm\ncm")
frFR("pica\npoint\npouce\nmm\ncm")
huHU("képpont\npont\nhüvelyk\nmm\ncm")
itIT("dot\npunti\npollici\nmm\ncm")
ruRU("точки\nпоинты\nдюймы\nмм\nсм")
srSP("tačka\npoint\ninč\nmm\ncm")

T_("Reveal codes")
csCZ("Pomocné znaky")
frFR("Texte masqué")
huHU("Kódok megjelenítése")
itIT("Visualizza codici")
ruRU("Показать коды")
srSP("Pokaži kod")

T_("Zoom")
csCZ("Zmenšit")
frFR("Zoom")
huHU("Nagyítás")
itIT("Zoom")
ruRU("Увеличить")
srSP("Uveličaj")

T_("OK")
csCZ("OK")
frFR("Ok")
huHU("Rendben")
itIT("Ok")
ruRU("OK")
srSP("OK")

T_("Cancel")
csCZ("Storno")
frFR("Annuler")
huHU("Mégsem")
itIT("Annulla")
ruRU("Отмена")
srSP("Otkaži")

T_("New")
csCZ("Nový")
frFR("Nouveau")
huHU("Új")
itIT("Nuovo")
ruRU("Новый")
srSP("Novi")

T_("Wi&dth:")
csCZ("&Šířka")
frFR("La&rgeur :")
huHU("&Szélesség:")
itIT("La&rghezza:")
ruRU("&Ширина:")
srSP("&Širina")

T_("H&eight:")
csCZ("&Výška")
frFR("H&auteur :")
huHU("&Magasság:")
itIT("A&ltezza")
ruRU("&Высота:")
srSP("&Visina")

T_("&Width (%):")
csCZ("Šíř&ka (%):")
frFR("&Largeur (%) :")
huHU("S&zélesség (%):")
itIT("&Larghezza (%):")
ruRU("&Ширина (%):")
srSP("&Širina (%):")

T_("Height (%):")
csCZ("Výška (%):")
frFR("Hauteur (%) :")
huHU("Magasság (%):")
itIT("Altezza (%):")
ruRU("Высота (%):")
srSP("&Visina (%):")

T_("&Descent:")
csCZ("&Zanoření")
frFR("&Descente :")
huHU("&Csökkenés:")
itIT("&Diminuisci:")
ruRU("&Наклон:")
srSP("&Nagib:")

T_("Keep aspect ratio")
csCZ("Zachovat poměr")
frFR("Garder les proportions")
huHU("Méretarány megtartása")
itIT("Mantieni proporzioni")
ruRU("Сохранять пропорции")
srSP("Zadrži razmeru")

T_("Font")
csCZ("Písmo")
frFR("Police")
huHU("Font")
itIT("Carattere")
ruRU("Шрифт")
srSP("Font")

T_("Height")
csCZ("Výška")
frFR("Hauteur")
huHU("Magasság")
itIT("Altezza")
ruRU("Высота")
srSP("Visina")

T_("Ink")
csCZ("Text")
frFR("Encre")
huHU("Tinta")
itIT("Testo")
ruRU("Чернила")
srSP("Tinta")

T_("Paper")
csCZ("Papír")
frFR("Papier")
huHU("Papír")
itIT("Sfondo")
ruRU("Бумага")
srSP("Papir")

T_("Style of next paragraph")
csCZ("Styl následujícího odstavce")
frFR("Style du paragraphe suivant")
huHU("Következő bekezdés stílusa")
itIT("Stile paragrafo successivo")
ruRU("Стиль следующего параграфа")
srSP("Stil sledećeg paragrafa")

T_("Character")
csCZ("Znaky")
frFR("Caractère")
huHU("Karakter")
itIT("Carattere")
ruRU("Символ")
srSP("Karakter")

T_("&Find:")
csCZ("&Vyhledat")
frFR("&Rechercher :")
huHU("&Keresés:")
itIT("&Trova:")
ruRU("&Найти:")
srSP("&Pronađi:")

T_("&Replace:")
csCZ("&Nahradit")
frFR("&Remplacer :")
huHU("&Csere:")
itIT("&Sostituisci:")
ruRU("&Заменить:")
srSP("&Zameni:")

T_("&Whole word")
csCZ("&Celé slovo")
frFR("&Mot entier")
huHU("&Egész szó")
itIT("")
ruRU("&Слово целиком")
srSP("&Cela reč")

T_("&Ignore case")
csCZ("&Ignorovat velikost písma")
frFR("&Ignorer la casse")
huHU("&Nagybetűk figyelmen kívül")
itIT("Ignora maiuscole/minuscole")
ruRU("&Игнорировать регистр")
srSP("&Ignoriši mala/velika slova")

T_("&Replace")
csCZ("N&ahradit")
frFR("&Remplacer")
huHU("&Csere")
itIT("&Sostituisci")
ruRU("&Заменить")
srSP("&Zameni")

T_("Header")
csCZ("Záhlaví")
frFR("En-tête")
huHU("Fejléc")
itIT("Intestazione")
ruRU("Заголовок")
srSP("Zaglavlje")

T_("Number of columns")
csCZ("Počet sloupců")
frFR("Nombre de colonnes")
huHU("Oszlopok száma")
itIT("Numero di colonne")
ruRU("Число столбцов")
srSP("BRoj kolona")

T_("Right margin")
csCZ("Pravý okraj")
frFR("Marge de droite")
huHU("Jobb szegély")
itIT("Margine destro")
ruRU("Поле справа")
srSP("Desna margina")

T_("Frame")
csCZ("Rámeček")
frFR("Cadre")
huHU("Keret")
itIT("Riquadro")
ruRU("Рамка")
srSP("Okvir")

T_("color")
csCZ("barva")
frFR("couleur")
huHU("szín")
itIT("Colore")
ruRU("цвет")
srSP("boja")

T_("Grid")
csCZ("Mřížka")
frFR("grille")
huHU("Illesztőrács")
itIT("Griglia")
ruRU("Сетка")
srSP("Mreža")

T_("Equalize")
csCZ("Vyrovnat")
frFR("Egaliser")
huHU("Kiegyenlítés")
itIT("Equalizza")
ruRU("")
srSP("Izjednači")

T_("Remove table")
csCZ("Odstranit tabulku")
frFR("Supprimer le tableau")
huHU("Táblázat törlése")
itIT("Rimuovi tabella")
ruRU("Удалить таблицу")
srSP("Ukloni tabelu")

T_("Horizontal")
csCZ("Vodorovně")
frFR("Horizontal")
huHU("Vízszintes")
itIT("Orizzontale")
ruRU("Горизонтально")
srSP("Horizontalno")

T_("Vertical")
csCZ("Svisle")
frFR("Vertical")
huHU("Függőleges")
itIT("Verticale")
ruRU("Вертикально")
srSP("Vertikalno")

T_("Borders")
csCZ("Ohraničení")
frFR("Bordures")
huHU("Határvonalak")
itIT("Bordi")
ruRU("Рамки")
srSP("Granice")

T_("Top")
csCZ("Nahoře")
frFR("Haut")
huHU("Felső szél")
itIT("Alto")
ruRU("Верх")
srSP("Vrh")

T_("Bottom")
csCZ("Dole")
frFR("Base")
huHU("Alsó szél")
itIT("Basso")
ruRU("Низ")
srSP("Dno")

T_("Margins")
csCZ("Okraje")
frFR("Marges")
huHU("Margók")
itIT("Margini")
ruRU("Поля")
srSP("Margine")

T_("Align")
csCZ("Zarovnání")
frFR("Aligner")
huHU("Igazítás")
itIT("Allinea")
ruRU("Выровнять")
srSP("Poravnanje")

T_("Top\nCenter\nBottom")
csCZ("Horní okraj\nStřed\nDolní okraj")
frFR("Haut\nCentrer\nBas")
huHU("Felülre\nKözépre\nAlulra")
itIT("Ato\nCentro\nBasso")
ruRU("Верх\nЦентр\nНиз")
srSP("Vrh\nSredina\nDno")

T_("Border")
csCZ("Ohraničení")
frFR("Bordure")
huHU("Határvonal")
itIT("Bordo")
ruRU("Рамка")
srSP("Granica")

T_("Background")
csCZ("Pozadí")
frFR("Arrière-plan")
huHU("Háttér")
itIT("Sfondo")
ruRU("Цвет фона")
srSP("Pozadina")

T_("Keep with next line")
csCZ("Svázat s násl. řádkem")
frFR("Garder pour la prochaine ligne")
huHU("Következő sorral tartás")
itIT("Mantieni con la riga successiva")
ruRU("Придерживаться следующей линии")
srSP("Drži sa sledećom linijom")
